langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.media_file.field_media_file
    - media.type.media_file
  module:
    - file
id: media.media_file.media_library
targetEntityType: media
bundle: media_file
mode: media_library
content:
  field_media_file:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  name: true
  path: true
  replace_file: true
  revision_log_message: true
  status: true
  translation: true
  uid: true
